Taiga
API ReferencePre EncounterPatientsV1

Get coverage snapshot

Gets a patient along with their coverages at a specific point in time. Note that the date passed in is only used to determine what the filing order was for that patient during that time. The actual data returned will always be the latest version of the patient and coverages.

GET
/patients/v1/{id}/snapshot

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Path Parameters

id*pre-encounterPatientId

The unique identifier for a Patient

Query Parameters

date?|
Formatdate-time

Response Body

application/json

application/json

curl -X GET "https://example.com/patients/v1/string/snapshot"
{  "patient": {    "id": "string",    "mrn": "string",    "organization_id": "string",    "deactivated": true,    "version": 0,    "updated_at": "2019-08-24T14:15:22Z",    "updating_user_id": "string",    "name": {      "family": "string",      "given": [        "string"      ],      "use": "USUAL",      "period": {        "start": "2019-08-24",        "end": "2019-08-24"      },      "suffix": "string"    },    "other_names": [      {        "family": "string",        "given": [          "string"        ],        "use": "USUAL",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "suffix": "string"      }    ],    "other_identifiers": [      {        "value": "string",        "system": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      }    ],    "gender": "MAN",    "birth_date": "2019-08-24",    "social_security_number": "string",    "biological_sex": "FEMALE",    "sexual_orientation": "HETEROSEXUAL",    "pronouns": [      "string"    ],    "race": "AMERICAN_INDIAN_OR_ALASKA_NATIVE",    "ethnicity": "HISPANIC_OR_LATINO",    "disability_status": "DISABLED",    "marital_status": "ANNULLED",    "deceased": "2019-08-24T14:15:22Z",    "multiple_birth": 0,    "primary_address": {      "use": "HOME",      "line": [        "string"      ],      "city": "string",      "state": "string",      "postal_code": "string",      "country": "string",      "county": "string",      "period": {        "start": "2019-08-24",        "end": "2019-08-24"      }    },    "other_addresses": [      {        "use": "HOME",        "line": [          "string"        ],        "city": "string",        "state": "string",        "postal_code": "string",        "country": "string",        "county": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      }    ],    "primary_telecom": {      "value": "string",      "use": "HOME",      "period": {        "start": "2019-08-24",        "end": "2019-08-24"      }    },    "other_telecoms": [      {        "value": "string",        "use": "HOME",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      }    ],    "email": "string",    "electronic_communication_opt_in": true,    "electronic_communication_consent": {      "text_communication_consent": true,      "email_communication_consent": true    },    "photo": "string",    "language": "string",    "external_provenance": {      "external_id": "string",      "system_name": "string"    },    "contacts": [      {        "relationship": [          "SELF"        ],        "name": {          "family": "string",          "given": [            "string"          ],          "use": "USUAL",          "period": {            "start": "2019-08-24",            "end": "2019-08-24"          },          "suffix": "string"        },        "telecoms": [          {            "value": "string",            "use": "HOME",            "period": {              "start": "2019-08-24",              "end": "2019-08-24"            }          }        ],        "addresses": [          {            "use": "HOME",            "line": [              "string"            ],            "city": "string",            "state": "string",            "postal_code": "string",            "country": "string",            "county": "string",            "period": {              "start": "2019-08-24",              "end": "2019-08-24"            }          }        ],        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "hipaa_authorization": true      }    ],    "general_practitioners": [      {        "name": {          "family": "string",          "given": [            "string"          ],          "use": "USUAL",          "period": {            "start": "2019-08-24",            "end": "2019-08-24"          },          "suffix": "string"        },        "type": "PRIMARY",        "npi": "string",        "telecoms": [          {            "value": "string",            "use": "HOME",            "period": {              "start": "2019-08-24",              "end": "2019-08-24"            }          }        ],        "addresses": [          {            "use": "HOME",            "line": [              "string"            ],            "city": "string",            "state": "string",            "postal_code": "string",            "country": "string",            "county": "string",            "period": {              "start": "2019-08-24",              "end": "2019-08-24"            }          }        ],        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "canonical_id": "string",        "fax": "string",        "other_fax_numbers": [          "string"        ],        "emails": [          "string"        ],        "service_facilities": [          {            "service_facility_id": "string"          }        ]      }    ],    "filing_order": {      "coverages": [        "197823de-c85f-4581-a119-488b658a39b7"      ]    },    "coverages_for_related_causes": {      "coverages": [        "197823de-c85f-4581-a119-488b658a39b7"      ]    },    "non_insurance_payers": [      "string"    ],    "non_insurance_payer_associations": [      {        "id": "string",        "member_id": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "clinical_trial_info": [          {            "id": "string",            "clinical_trial_arm": "string",            "period": {              "start": "2019-08-24",              "end": "2019-08-24"            }          }        ]      }    ],    "guarantor": {      "name": {        "family": "string",        "given": [          "string"        ],        "use": "USUAL",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "suffix": "string"      },      "telecom": {        "value": "string",        "use": "HOME",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      },      "email": "string",      "birth_date": "2019-08-24",      "address": {        "use": "HOME",        "line": [          "string"        ],        "city": "string",        "state": "string",        "postal_code": "string",        "country": "string",        "county": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      }    },    "self_pay": true,    "authorizations": [      {        "payer_id": "string",        "payer_name": "string",        "additional_payer_information": {          "availity_eligibility_id": "string",          "availity_payer_id": "string",          "availity_payer_name": "string",          "availity_remittance_payer_id": "string"        },        "authorization_number": "string",        "cpt_code": "string",        "apply_for_all_cpt_codes": true,        "no_prior_authorization_required": true,        "units": "VISIT",        "quantity": 0,        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "notes": "string",        "billing_provider_npi": "string",        "service_facility": {          "service_facility_id": "string"        },        "dx_codes": [          "string"        ]      }    ],    "referrals": [      {        "provider": {          "name": {            "family": "string",            "given": [              "string"            ],            "use": "USUAL",            "period": {              "start": "2019-08-24",              "end": "2019-08-24"            },            "suffix": "string"          },          "type": "PRIMARY",          "npi": "string",          "telecoms": [            {              "value": "string",              "use": "HOME",              "period": {                "start": "2019-08-24",                "end": "2019-08-24"              }            }          ],          "addresses": [            {              "use": "HOME",              "line": [                "string"              ],              "city": "string",              "state": "string",              "postal_code": "string",              "country": "string",              "county": "string",              "period": {                "start": "2019-08-24",                "end": "2019-08-24"              }            }          ],          "period": {            "start": "2019-08-24",            "end": "2019-08-24"          },          "canonical_id": "string",          "fax": "string",          "other_fax_numbers": [            "string"          ],          "emails": [            "string"          ],          "service_facilities": [            {              "service_facility_id": "string"            }          ]        },        "referral_number": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "notes": "string",        "serviceFacility": {          "service_facility_id": "string"        },        "units": "VISIT",        "quantity": 0,        "cptCodes": [          "string"        ],        "applyForAllCptCodes": true      }    ],    "primary_service_facility_id": "string",    "service_facilities": [      {        "service_facility_id": "string"      }    ],    "do_not_invoice_reason": "BANKRUPTCY",    "note_ids": [      "string"    ],    "tag_ids": [      "string"    ],    "origination_detail": {      "referral_source": "HOSPITAL",      "referring_provider": {        "name": {          "family": "string",          "given": [            "string"          ],          "use": "USUAL",          "period": {            "start": "2019-08-24",            "end": "2019-08-24"          },          "suffix": "string"        },        "type": "PRIMARY",        "npi": "string",        "telecoms": [          {            "value": "string",            "use": "HOME",            "period": {              "start": "2019-08-24",              "end": "2019-08-24"            }          }        ],        "addresses": [          {            "use": "HOME",            "line": [              "string"            ],            "city": "string",            "state": "string",            "postal_code": "string",            "country": "string",            "county": "string",            "period": {              "start": "2019-08-24",              "end": "2019-08-24"            }          }        ],        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "canonical_id": "string",        "fax": "string",        "other_fax_numbers": [          "string"        ],        "emails": [          "string"        ],        "service_facilities": [          {            "service_facility_id": "string"          }        ]      },      "specialization_categories": [        "BEHAVIORAL_HEALTH_THERAPY"      ],      "referral_type": "DIRECTED"    },    "inferred_patient_metadata": {      "inferred_encounter_id": "string",      "inferred_encounter_latest_date_of_service": "2019-08-24"    },    "orcon": true,    "advanced_directives": [      "NONE"    ],    "hipaa_code": "string"  },  "primary_coverage": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "organization_id": "string",    "deactivated": true,    "version": 0,    "updated_at": "2019-08-24T14:15:22Z",    "updating_user_id": "string",    "status": "ACTIVE",    "subscriber": {      "name": {        "family": "string",        "given": [          "string"        ],        "use": "USUAL",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "suffix": "string"      },      "date_of_birth": "2019-08-24",      "biological_sex": "FEMALE",      "address": {        "use": "HOME",        "line": [          "string"        ],        "city": "string",        "state": "string",        "postal_code": "string",        "country": "string",        "county": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      },      "employer_name": "string"    },    "relationship": "SELF",    "patient": "string",    "insurance_plan": {      "member_id": "string",      "payer_id": "string",      "payer_name": "string",      "additional_payer_information": {        "availity_eligibility_id": "string",        "availity_payer_id": "string",        "availity_payer_name": "string",        "availity_remittance_payer_id": "string"      },      "group_number": "string",      "name": "string",      "plan_type": "09",      "type": "01",      "period": {        "start": "2019-08-24",        "end": "2019-08-24"      },      "insurance_card_image_locator": "string",      "address": {        "use": "HOME",        "line": [          "string"        ],        "city": "string",        "state": "string",        "postal_code": "string",        "country": "string",        "county": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      },      "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d",      "carve_outs": [        {          "carve_out": "BEHAVIORAL",          "member_id": "string",          "payer_id": "string",          "payer_name": "string",          "group_number": "string",          "plan_type": "09",          "type": "01",          "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d"        }      ]    },    "verified": true,    "eligibility_checks": [      {        "check_id": "string",        "service_code": "1",        "status": "COMPLETED",        "initiated_by": "string",        "initiated_at": "2019-08-24T14:15:22Z"      }    ],    "latest_eligibility_check": {      "check_id": "string",      "status": "ACTIVE",      "initiated_at": "2019-08-24T14:15:22Z",      "errors": [        {          "field?": "string",          "description?": "string",          "location?": "string",          "possibleResolutions?": "string",          "code?": "string",          "followupAction?": "string"        }      ]    },    "benefits": {      "plan_coverage": {        "in_network": {          "deductible": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "additional_notes": "string"        },        "in_network_flat": [          {            "type": "DEDUCTIBLE",            "coverageLevel": "EMPLOYEE_AND_CHILDREN",            "unit": "PERCENT",            "value": 0.1,            "additional_notes": "string"          }        ],        "out_of_network": {          "deductible": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "additional_notes": "string"        },        "out_of_network_flat": [          {            "type": "DEDUCTIBLE",            "coverageLevel": "EMPLOYEE_AND_CHILDREN",            "unit": "PERCENT",            "value": 0.1,            "additional_notes": "string"          }        ]      },      "service_specific_coverage": [        {          "service_code": "1",          "in_network": {            "copay": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "coinsurance": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "additional_notes": "string"          },          "in_network_flat": [            {              "type": "DEDUCTIBLE",              "coverageLevel": "EMPLOYEE_AND_CHILDREN",              "unit": "PERCENT",              "value": 0.1,              "additional_notes": "string"            }          ],          "out_of_network": {            "copay": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "coinsurance": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "additional_notes": "string"          },          "out_of_network_flat": [            {              "type": "DEDUCTIBLE",              "coverageLevel": "EMPLOYEE_AND_CHILDREN",              "unit": "PERCENT",              "value": 0.1,              "additional_notes": "string"            }          ]        }      ],      "benefits_related_entities": [        {          "entityIdentifier": "string",          "entityType": "string",          "entityName": "string",          "contactInformation": [            {              "mode": "string",              "value": "string"            }          ],          "serviceTypeCodes": [            "1"          ]        }      ],      "non_covered_details": [        {          "type": "DEDUCTIBLE",          "coverageLevel": "EMPLOYEE_AND_CHILDREN",          "unit": "PERCENT",          "value": 0.1,          "additional_notes": "string",          "service_type_codes": [            "1"          ]        }      ],      "notes": "string",      "autoUpdatedEligibilityCheckId": "string"    },    "orcon": true,    "auto_update_enabled": true,    "previous_appointment_copays": {      "property1": 0,      "property2": 0    }  },  "secondary_coverage": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "organization_id": "string",    "deactivated": true,    "version": 0,    "updated_at": "2019-08-24T14:15:22Z",    "updating_user_id": "string",    "status": "ACTIVE",    "subscriber": {      "name": {        "family": "string",        "given": [          "string"        ],        "use": "USUAL",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "suffix": "string"      },      "date_of_birth": "2019-08-24",      "biological_sex": "FEMALE",      "address": {        "use": "HOME",        "line": [          "string"        ],        "city": "string",        "state": "string",        "postal_code": "string",        "country": "string",        "county": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      },      "employer_name": "string"    },    "relationship": "SELF",    "patient": "string",    "insurance_plan": {      "member_id": "string",      "payer_id": "string",      "payer_name": "string",      "additional_payer_information": {        "availity_eligibility_id": "string",        "availity_payer_id": "string",        "availity_payer_name": "string",        "availity_remittance_payer_id": "string"      },      "group_number": "string",      "name": "string",      "plan_type": "09",      "type": "01",      "period": {        "start": "2019-08-24",        "end": "2019-08-24"      },      "insurance_card_image_locator": "string",      "address": {        "use": "HOME",        "line": [          "string"        ],        "city": "string",        "state": "string",        "postal_code": "string",        "country": "string",        "county": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      },      "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d",      "carve_outs": [        {          "carve_out": "BEHAVIORAL",          "member_id": "string",          "payer_id": "string",          "payer_name": "string",          "group_number": "string",          "plan_type": "09",          "type": "01",          "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d"        }      ]    },    "verified": true,    "eligibility_checks": [      {        "check_id": "string",        "service_code": "1",        "status": "COMPLETED",        "initiated_by": "string",        "initiated_at": "2019-08-24T14:15:22Z"      }    ],    "latest_eligibility_check": {      "check_id": "string",      "status": "ACTIVE",      "initiated_at": "2019-08-24T14:15:22Z",      "errors": [        {          "field?": "string",          "description?": "string",          "location?": "string",          "possibleResolutions?": "string",          "code?": "string",          "followupAction?": "string"        }      ]    },    "benefits": {      "plan_coverage": {        "in_network": {          "deductible": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "additional_notes": "string"        },        "in_network_flat": [          {            "type": "DEDUCTIBLE",            "coverageLevel": "EMPLOYEE_AND_CHILDREN",            "unit": "PERCENT",            "value": 0.1,            "additional_notes": "string"          }        ],        "out_of_network": {          "deductible": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "additional_notes": "string"        },        "out_of_network_flat": [          {            "type": "DEDUCTIBLE",            "coverageLevel": "EMPLOYEE_AND_CHILDREN",            "unit": "PERCENT",            "value": 0.1,            "additional_notes": "string"          }        ]      },      "service_specific_coverage": [        {          "service_code": "1",          "in_network": {            "copay": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "coinsurance": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "additional_notes": "string"          },          "in_network_flat": [            {              "type": "DEDUCTIBLE",              "coverageLevel": "EMPLOYEE_AND_CHILDREN",              "unit": "PERCENT",              "value": 0.1,              "additional_notes": "string"            }          ],          "out_of_network": {            "copay": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "coinsurance": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "additional_notes": "string"          },          "out_of_network_flat": [            {              "type": "DEDUCTIBLE",              "coverageLevel": "EMPLOYEE_AND_CHILDREN",              "unit": "PERCENT",              "value": 0.1,              "additional_notes": "string"            }          ]        }      ],      "benefits_related_entities": [        {          "entityIdentifier": "string",          "entityType": "string",          "entityName": "string",          "contactInformation": [            {              "mode": "string",              "value": "string"            }          ],          "serviceTypeCodes": [            "1"          ]        }      ],      "non_covered_details": [        {          "type": "DEDUCTIBLE",          "coverageLevel": "EMPLOYEE_AND_CHILDREN",          "unit": "PERCENT",          "value": 0.1,          "additional_notes": "string",          "service_type_codes": [            "1"          ]        }      ],      "notes": "string",      "autoUpdatedEligibilityCheckId": "string"    },    "orcon": true,    "auto_update_enabled": true,    "previous_appointment_copays": {      "property1": 0,      "property2": 0    }  },  "tertiary_coverage": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "organization_id": "string",    "deactivated": true,    "version": 0,    "updated_at": "2019-08-24T14:15:22Z",    "updating_user_id": "string",    "status": "ACTIVE",    "subscriber": {      "name": {        "family": "string",        "given": [          "string"        ],        "use": "USUAL",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "suffix": "string"      },      "date_of_birth": "2019-08-24",      "biological_sex": "FEMALE",      "address": {        "use": "HOME",        "line": [          "string"        ],        "city": "string",        "state": "string",        "postal_code": "string",        "country": "string",        "county": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      },      "employer_name": "string"    },    "relationship": "SELF",    "patient": "string",    "insurance_plan": {      "member_id": "string",      "payer_id": "string",      "payer_name": "string",      "additional_payer_information": {        "availity_eligibility_id": "string",        "availity_payer_id": "string",        "availity_payer_name": "string",        "availity_remittance_payer_id": "string"      },      "group_number": "string",      "name": "string",      "plan_type": "09",      "type": "01",      "period": {        "start": "2019-08-24",        "end": "2019-08-24"      },      "insurance_card_image_locator": "string",      "address": {        "use": "HOME",        "line": [          "string"        ],        "city": "string",        "state": "string",        "postal_code": "string",        "country": "string",        "county": "string",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        }      },      "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d",      "carve_outs": [        {          "carve_out": "BEHAVIORAL",          "member_id": "string",          "payer_id": "string",          "payer_name": "string",          "group_number": "string",          "plan_type": "09",          "type": "01",          "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d"        }      ]    },    "verified": true,    "eligibility_checks": [      {        "check_id": "string",        "service_code": "1",        "status": "COMPLETED",        "initiated_by": "string",        "initiated_at": "2019-08-24T14:15:22Z"      }    ],    "latest_eligibility_check": {      "check_id": "string",      "status": "ACTIVE",      "initiated_at": "2019-08-24T14:15:22Z",      "errors": [        {          "field?": "string",          "description?": "string",          "location?": "string",          "possibleResolutions?": "string",          "code?": "string",          "followupAction?": "string"        }      ]    },    "benefits": {      "plan_coverage": {        "in_network": {          "deductible": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "additional_notes": "string"        },        "in_network_flat": [          {            "type": "DEDUCTIBLE",            "coverageLevel": "EMPLOYEE_AND_CHILDREN",            "unit": "PERCENT",            "value": 0.1,            "additional_notes": "string"          }        ],        "out_of_network": {          "deductible": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "deductible_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_contract": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_remaining": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "oop_max_year_to_date": {            "family": 0,            "individual": 0,            "employeeAndSpouse": 0,            "employeeAndChildren": 0          },          "additional_notes": "string"        },        "out_of_network_flat": [          {            "type": "DEDUCTIBLE",            "coverageLevel": "EMPLOYEE_AND_CHILDREN",            "unit": "PERCENT",            "value": 0.1,            "additional_notes": "string"          }        ]      },      "service_specific_coverage": [        {          "service_code": "1",          "in_network": {            "copay": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "coinsurance": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "additional_notes": "string"          },          "in_network_flat": [            {              "type": "DEDUCTIBLE",              "coverageLevel": "EMPLOYEE_AND_CHILDREN",              "unit": "PERCENT",              "value": 0.1,              "additional_notes": "string"            }          ],          "out_of_network": {            "copay": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "coinsurance": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "visits_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "additional_notes": "string"          },          "out_of_network_flat": [            {              "type": "DEDUCTIBLE",              "coverageLevel": "EMPLOYEE_AND_CHILDREN",              "unit": "PERCENT",              "value": 0.1,              "additional_notes": "string"            }          ]        }      ],      "benefits_related_entities": [        {          "entityIdentifier": "string",          "entityType": "string",          "entityName": "string",          "contactInformation": [            {              "mode": "string",              "value": "string"            }          ],          "serviceTypeCodes": [            "1"          ]        }      ],      "non_covered_details": [        {          "type": "DEDUCTIBLE",          "coverageLevel": "EMPLOYEE_AND_CHILDREN",          "unit": "PERCENT",          "value": 0.1,          "additional_notes": "string",          "service_type_codes": [            "1"          ]        }      ],      "notes": "string",      "autoUpdatedEligibilityCheckId": "string"    },    "orcon": true,    "auto_update_enabled": true,    "previous_appointment_copays": {      "property1": 0,      "property2": 0    }  },  "coverages_for_related_causes": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "organization_id": "string",      "deactivated": true,      "version": 0,      "updated_at": "2019-08-24T14:15:22Z",      "updating_user_id": "string",      "status": "ACTIVE",      "subscriber": {        "name": {          "family": "string",          "given": [            "string"          ],          "use": "USUAL",          "period": {            "start": "2019-08-24",            "end": "2019-08-24"          },          "suffix": "string"        },        "date_of_birth": "2019-08-24",        "biological_sex": "FEMALE",        "address": {          "use": "HOME",          "line": [            "string"          ],          "city": "string",          "state": "string",          "postal_code": "string",          "country": "string",          "county": "string",          "period": {            "start": "2019-08-24",            "end": "2019-08-24"          }        },        "employer_name": "string"      },      "relationship": "SELF",      "patient": "string",      "insurance_plan": {        "member_id": "string",        "payer_id": "string",        "payer_name": "string",        "additional_payer_information": {          "availity_eligibility_id": "string",          "availity_payer_id": "string",          "availity_payer_name": "string",          "availity_remittance_payer_id": "string"        },        "group_number": "string",        "name": "string",        "plan_type": "09",        "type": "01",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "insurance_card_image_locator": "string",        "address": {          "use": "HOME",          "line": [            "string"          ],          "city": "string",          "state": "string",          "postal_code": "string",          "country": "string",          "county": "string",          "period": {            "start": "2019-08-24",            "end": "2019-08-24"          }        },        "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d",        "carve_outs": [          {            "carve_out": "BEHAVIORAL",            "member_id": "string",            "payer_id": "string",            "payer_name": "string",            "group_number": "string",            "plan_type": "09",            "type": "01",            "payer_plan_group_id": "166be4f9-7019-434a-a528-4fd642d5501d"          }        ]      },      "verified": true,      "eligibility_checks": [        {          "check_id": "string",          "service_code": "1",          "status": "COMPLETED",          "initiated_by": "string",          "initiated_at": "2019-08-24T14:15:22Z"        }      ],      "latest_eligibility_check": {        "check_id": "string",        "status": "ACTIVE",        "initiated_at": "2019-08-24T14:15:22Z",        "errors": [          {            "field?": "string",            "description?": "string",            "location?": "string",            "possibleResolutions?": "string",            "code?": "string",            "followupAction?": "string"          }        ]      },      "benefits": {        "plan_coverage": {          "in_network": {            "deductible": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "deductible_contract": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "deductible_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "deductible_year_to_date": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "oop_max": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "oop_max_contract": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "oop_max_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "oop_max_year_to_date": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "additional_notes": "string"          },          "in_network_flat": [            {              "type": "DEDUCTIBLE",              "coverageLevel": "EMPLOYEE_AND_CHILDREN",              "unit": "PERCENT",              "value": 0.1,              "additional_notes": "string"            }          ],          "out_of_network": {            "deductible": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "deductible_contract": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "deductible_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "deductible_year_to_date": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "oop_max": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "oop_max_contract": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "oop_max_remaining": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "oop_max_year_to_date": {              "family": 0,              "individual": 0,              "employeeAndSpouse": 0,              "employeeAndChildren": 0            },            "additional_notes": "string"          },          "out_of_network_flat": [            {              "type": "DEDUCTIBLE",              "coverageLevel": "EMPLOYEE_AND_CHILDREN",              "unit": "PERCENT",              "value": 0.1,              "additional_notes": "string"            }          ]        },        "service_specific_coverage": [          {            "service_code": "1",            "in_network": {              "copay": {                "family": 0,                "individual": 0,                "employeeAndSpouse": 0,                "employeeAndChildren": 0              },              "coinsurance": {                "family": 0,                "individual": 0,                "employeeAndSpouse": 0,                "employeeAndChildren": 0              },              "visits": {                "family": 0,                "individual": 0,                "employeeAndSpouse": 0,                "employeeAndChildren": 0              },              "visits_remaining": {                "family": 0,                "individual": 0,                "employeeAndSpouse": 0,                "employeeAndChildren": 0              },              "additional_notes": "string"            },            "in_network_flat": [              {                "type": "DEDUCTIBLE",                "coverageLevel": "EMPLOYEE_AND_CHILDREN",                "unit": "PERCENT",                "value": 0.1,                "additional_notes": "string"              }            ],            "out_of_network": {              "copay": {                "family": 0,                "individual": 0,                "employeeAndSpouse": 0,                "employeeAndChildren": 0              },              "coinsurance": {                "family": 0,                "individual": 0,                "employeeAndSpouse": 0,                "employeeAndChildren": 0              },              "visits": {                "family": 0,                "individual": 0,                "employeeAndSpouse": 0,                "employeeAndChildren": 0              },              "visits_remaining": {                "family": 0,                "individual": 0,                "employeeAndSpouse": 0,                "employeeAndChildren": 0              },              "additional_notes": "string"            },            "out_of_network_flat": [              {                "type": "DEDUCTIBLE",                "coverageLevel": "EMPLOYEE_AND_CHILDREN",                "unit": "PERCENT",                "value": 0.1,                "additional_notes": "string"              }            ]          }        ],        "benefits_related_entities": [          {            "entityIdentifier": "string",            "entityType": "string",            "entityName": "string",            "contactInformation": [              {                "mode": "string",                "value": "string"              }            ],            "serviceTypeCodes": [              "1"            ]          }        ],        "non_covered_details": [          {            "type": "DEDUCTIBLE",            "coverageLevel": "EMPLOYEE_AND_CHILDREN",            "unit": "PERCENT",            "value": 0.1,            "additional_notes": "string",            "service_type_codes": [              "1"            ]          }        ],        "notes": "string",        "autoUpdatedEligibilityCheckId": "string"      },      "orcon": true,      "auto_update_enabled": true,      "previous_appointment_copays": {        "property1": 0,        "property2": 0      }    }  ]}